﻿


.box-cotacao
{
	float: none;
}

.title-cotacao-home
{
	background: #1e7ac3;
	color: #fff;
	padding: 7px 0 7px 0;
	text-align: center;
	border-radius: 8px 8px 0 0;
	font-size: 19px;
}

.cotacao-home
{
	height: 530px;
	background: #fff;
	zoom: 1;
	border-radius: 0 0 10px 10px;
	font-size: 12px;
	padding: 10px 20px 40px 20px;
	font-family: "proximanova regular","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.logo {
	margin-left: 75px;
}


.formulario-home 
{
}

	.formulario-home label
	{
		font-size: 1em;
	}


.styled-select select
{
	background: transparent;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 28px;
	-webkit-appearance: none;
	font-family: Arial;
	font-size: 13px;
}

.styled-select
{
	background: #fff;
	height: 28px;
	overflow: hidden;
	background: url(customselect-arrow-index.png) no-repeat right center #fff;
	border: 1px solid #ccc;
}



.formulario-home input[type='text']
{
	font-size: 1.3em;
	width: 83%;
	height: 28px;
	line-height: 28px;
	margin-bottom: 1px;
	border: 1px solid #fff;
	padding-left: 5px;
}

.formulario-home input[type='submit']
{
	background: #ff6600;
	border: 0;
	height: 30x;
	line-height: 25px;
	width: 30%;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	margin-bottom: 20px;
}

.formulario-home .botao-submit
{
	background: #ff6600;
	border: 0;
	height: 30px;
	line-height: 25px;
	width: 85%;
	color: #fff;
	text-transform: uppercase;
	border-radius: 3px;
	/*margin-bottom: 20px;*/
}


.coluna-esquerda-form
{
	float: none;
}


.coluna-direita-form
{
}

.tamanho-label
{
	float: none;
	padding-top: 5px;
}

.pular-linha
{
	clear: both;
	min-height: 35x;
}

.tamanho-label-motivo
{
	float: none;
	padding-top: 5px;
}

.adicionar-destino
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.qtd-passageitos-txt
{
	clear: both;
	margin: 0px 0 0px 0;
}

.coluna-passageiro
{
	color: #7f7f7f;


	float: none;
}

[class=ida-volta]:last-of-type {
	margin-left: 5px;
}

.titulo-cote-aqui::after {
	/*content: "Mondial Assistance";*/
}

h2 {
	width: 250px;
	padding-left: 20px !important; 
}

.ida-volta
{
	float: left;
}


 .texto-slider-home {
  color: #ffffff; 
    }

.titulo-cote-aqui
{
	font-size: 14px;
}


/*ok*/
@media only screen and (max-width: 1769px)
{

	.box-cotacao
	{
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.cotacao-home
	{
		padding: 0px 10px 0px 10px;
		border-radius: 0;
	}

	.coluna-esquerda-form
	{
		min-height: 35x;
	}

	.coluna-direita-form
	{
		min-height: 0px;
	}

		.coluna-direita-form a
		{
			padding: 15px 0px 15px 0px;
			float: right;
			font-size: 1.3em;
		}

	.qtd-passageitos-txt
	{
		/*min-height: 30px;*/
	}

	.pular-linha
	{
		
	}

	.tamanho-label-motivo
	{		
		width: 120px;
	}

	.tamanho-label
	{		
		width: 80px;
	}

	.coluna-passageiro
	{
		min-height: 40px;
        margin-top: 5px;
	}

		.coluna-passageiro label
		{
			width: 120px;			
		}

	.ida-volta
	{
		margin-top: 5px;		
		width: 137px;
	}

		.ida-volta label
		{
			padding-top: 5px;			
			width: 80%;
		}

		.ida-volta div
		{			
			width: 100%;
			border: 1px solid #ccc;
		}

			.ida-volta div input[type='text']
			{
				/*width: 90%;*/
			}

	.formulario-home input[type='submit'] 
	{
		float: right;
		margin-top: 20x;
	}

	.formulario-home .botao-submit
	{
		float: right;
		margin-top: 5px;
	}

	.motivo-viagem > .styled-select
	{
		width: inherit;
	}

		.motivo-viagem > .styled-select select
		{
			width: 100%;
		}

	.styled-select select
	{
		width: 100%;
	}
}

div.error
{
	display: none;
	visibility: hidden;
}